На Google Play для Android (требуется 4.4 или более поздняя версия).

На Google Play для Android (требуется 4.4 или более поздняя версия).

В App Store для гаджетов на IOS (требуется iOS 8.0 или более поздняя версия). На Google Play для Android (требуется 4.4 или более поздняя версия). Для работы с приложением требуется доступ в Интернет.

Добавить комментарий

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.